@charset "euc-jp";
/* CSS Document */

body{
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #ffffff;
	text-align:center;
}

a:link {
	color: #69C;
	text-decoration: underline;
} /* 通常時 */
a:visited {
	color: #3872AB;
	text-decoration: underline;
} /* 訪問済 */
a:active { 
	color: #3872AB;
	text-decoration: underline;
} /* クリック時 */
a:hover { color: #3872AB ; } /* オンマウス時 */



/*レイアウト*/

#my_header_line{
	width: 100%;
	height: 7px;
	padding: 0px;
	margin: 0px;
	background-color: #15225C;
	background-repeat: repeat-x;
}

#my_header{
	width: 100%;
	height:70px;
	margin: 0px auto;
	padding: 0px;
	background-color: #ffffff;
	text-align: center;
	background-image:url(../../../images_uniq/header/bg_head.jpg)
}

#my_navi{
	width:100%;
	height:31px;
	background-image:url(https://enet-dvd.com/enet/images_uniq/header/bg_navi.jpg);
	background-repeat: repeat-x;	
	}

#my_body{
	text-align:center;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	}

#my_footer_ber{
	width:100%;
	height:31px;
	background-image:url(../../../images_uniq/footer/ber_footer.jpg);
	background-repeat: repeat-x;
	}

#my_footer{
	width: 100%;
	height:70px;
	margin: 0px auto;
	padding-top:25px;
	background-color: #ffffff;
	text-align: center;
	background-image:url(../../../images_uniq/footer/bg_footer.jpg);
	background-repeat: repeat-x;
	}
	
#my_footer_line{
	width: 100%;
	height: 7px;
	padding: 0px;
	margin: 0px;
	background-color: #15225C;
	background-repeat: repeat-x;
	}
	
	
/*タグ*/

	hr{
	   border-width: 1px 0px 0px 0px; /* 太さ */
	   border-style: dashed; /* 線種 */
	   border-color: gray; /* 線色 */
	   height: 1px; /* 高さ */
	   }


/*各ボックス*/

div.header_box{
	width: 800px;
	padding-top:10px;
	margin: 0px auto;
	}
	
	
table.text_head{
	font-size:12px;
	color:#fff;
	line-height: 18px;
	}
	

a.text_head { text-decoration : underline }
a.text_head:link { color : #e0e0e0; }
a.text_head:hover { color : #e0e0e0; }
a.text_head:active { color : #e0e0e0; }
a.text_head:visited { color : #e0e0e0; }


	
div.body_box{
	margin: 0px auto;
	width: 800px;
	}
	
div.title_box{
	width: 800px;
	height:193px;
	background-image: url(https://enet-dvd.com/enet/sp/new_release/images/title_dvd.jpg);
	background-repeat: no-repeat;	
	}

	
div.title_dlbox{
	width: 800px;
	height:61px;

	}

div.contents_box{
	width: 800px;	
	margin-top:5px;
	margin-bottom:5px;
	}

div.dlcontents_box{
	width: 800px;	
	margin-top:5px;
	margin-bottom:5px;
	}

div.footer_box{
	width: 800px;	
	margin-top: 30px;
	font-size:12px;
	color:#15225C;
	margin: 0px auto;
	}
	
	
div.bana_box{
	width: 800px;
	margin-top:10px;
	margin-bottom:10px;
	}
div.space{
	width:800px;
	height:60px;
	padding-top:30px;
	}
	
div.anchor_box{
	width:800px;
	height:35px;
	margin-top:5px;
	margin-bottom:5px;
	font-size:12px;
	padding-top:20px;
	}
	
/*テキスト*/

.title_text{
	font-size:14px;	
	}
	
.text_12{
	font-size:12px;	
	}
.text_11g{
	font-size:11px;
	color:#666;
	}